# NodeLoginService
> 节点登录相关

---

## findNodeLoginSuggestPorts
> 读取建议的端口

- 角色：`admin`
- HTTP：`POST https://backend.dooki.cloud/NodeLoginService/findNodeLoginSuggestPorts`
- RPC：`rpc findNodeLoginSuggestPorts(FindNodeLoginSuggestPortsRequest) returns (FindNodeLoginSuggestPortsResponse);`

**请求对象 (`FindNodeLoginSuggestPortsRequest`)**

```json
{
  "host": "string"
}
```

**响应对象 (`FindNodeLoginSuggestPortsResponse`)**

```json
{
  "ports": "[]int32",
  "availablePorts": "[]int32"
}
```

**调用示例**

```bash
curl -X POST "https://backend.dooki.cloud/NodeLoginService/findNodeLoginSuggestPorts" \
  -H "Content-Type: application/json" \
  -H "X-Edge-Access-Token: <YOUR_TOKEN>" \
  -d '{
    ...
  }'
```

---
